apiVersion: v1
kind: Secret
metadata:
  name: ${APP_NAME}-api-secrets
  namespace: ${K8S_NAMESPACE}
type: Opaque
stringData:
  AZURE_SPEECH_KEY: "${AZURE_SPEECH_KEY}"
  XAI_API_KEY: "${XAI_API_KEY}"
  LIVEKIT_REDIS_USERNAME: "${LIVEKIT_REDIS_USERNAME}"
  LIVEKIT_REDIS_PASSWORD: "${LIVEKIT_REDIS_PASSWORD}"